PreferencesTitle=Яндекс.Бар: настроювання
RestoreDefaultSet=Відновити початкові настроювання та розташування елементів?

DeleteWidgetsTitle=Видалення #1
DeleteWidgetsTitle1Plur=кнопки;кнопок;кнопок
DeleteWidgetsText=Ви дійсно хочете видалити #1 %S із доступних для встановлення на панель інструментів?
DeleteWidgetsText1Plur=кнопку;кнопки;кнопки
DeleteWidgetsAndOthers=та інші

ChooseASoundFile=Виберіть аудіофайл
ChooseASoundFilterWav=Аудіофайли у форматі WAV (*.wav)
ChooseASoundFilterAll=Всі файли

separator=Раздiлювач
spacer=Iнтервал
spring=Iнтервал змiнної довжини
